{
  "paths": [
    {
      "_path": "R/library/cgdsr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b736c728913c7e54ff1de8ca623cae8b8d5c7adf5427638e6b7c2b0a5d09e663",
      "size_in_bytes": 876
    },
    {
      "_path": "R/library/cgdsr/INDEX",
      "path_type": "hardlink",
      "sha256": "c67138313a8f241d39ca94181cd90251fdc4119545abf0c30a04694f22589058",
      "size_in_bytes": 1110
    },
    {
      "_path": "R/library/cgdsr/MD5",
      "path_type": "hardlink",
      "sha256": "e8dd9ecfee2e298c9599320b6568965a56d9694b66f18a5f7bd9d448c1968d26",
      "size_in_bytes": 1993
    },
    {
      "_path": "R/library/cgdsr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "172a11501a2a85d984e2b3ca8ce4448ae75c447d69642c6fe91f64a14401af6d",
      "size_in_bytes": 843
    },
    {
      "_path": "R/library/cgdsr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f845c157e899a865ed74e1549bbe3c02bb6ee3187b8d604caf3d3a2618eed0fc",
      "size_in_bytes": 874
    },
    {
      "_path": "R/library/cgdsr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "12a2cb3ab03f5125c6f30caaeb67a7569a23f977ea78b58ed1262ada439ad8b8",
      "size_in_bytes": 421
    },
    {
      "_path": "R/library/cgdsr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5153b8201c044a3e446569190dc9fec71291aa603f754a5f078d52c0b3e8ad96",
      "size_in_bytes": 432
    },
    {
      "_path": "R/library/cgdsr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8bfa28d06184286bf94edc8eb6b3740ae6a7b702802ad0622968684e8cb2eb90",
      "size_in_bytes": 940
    },
    {
      "_path": "R/library/cgdsr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "8230110305eb7fb77170d69d515559126b8cdccd8afeace08f3eb94c3b776284",
      "size_in_bytes": 219
    },
    {
      "_path": "R/library/cgdsr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d030bff9d121db3514676625497c6a798f7e558a37b705b567ce942b1bb2b9b8",
      "size_in_bytes": 836
    },
    {
      "_path": "R/library/cgdsr/R/cgdsr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/cgdsr/R/cgdsr.rdb",
      "path_type": "hardlink",
      "sha256": "2c464b21d788e5597b07764532a6771f3ca2c70bd70f5c8ef863fa126a404b47",
      "size_in_bytes": 12917
    },
    {
      "_path": "R/library/cgdsr/R/cgdsr.rdx",
      "path_type": "hardlink",
      "sha256": "054398a53fcdf5c9e207958a06f70002adf144f42b71e30400e87cb340a0553b",
      "size_in_bytes": 575
    },
    {
      "_path": "R/library/cgdsr/doc/cgdsr.R",
      "path_type": "hardlink",
      "sha256": "8ad95ceaa72edd5a048e8e9913ae14f2cde8026266220d61f595eba77d8e5b46",
      "size_in_bytes": 3637
    },
    {
      "_path": "R/library/cgdsr/doc/cgdsr.Rnw",
      "path_type": "hardlink",
      "sha256": "324ae60837cabd13f5b0b18be99961ab4b65fa5af61b47059dccf203943efeb9",
      "size_in_bytes": 9780
    },
    {
      "_path": "R/library/cgdsr/doc/cgdsr.pdf",
      "path_type": "hardlink",
      "sha256": "affb18722665dc48f036c387f64bf6b9bfe4ea7c412b1d88355dc15e1ddf1803",
      "size_in_bytes": 180036
    },
    {
      "_path": "R/library/cgdsr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ef3b22cccdbe4188e0fa5b08c813ef181adac718e820fa6b6e5e2e0d7f6a78be",
      "size_in_bytes": 1350
    },
    {
      "_path": "R/library/cgdsr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "68982d1eb6ed8d85ffbaef62d4477c2c5ee304ff9a2f92f6fbd8d1d399cdbdd5",
      "size_in_bytes": 1306
    },
    {
      "_path": "R/library/cgdsr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b557de521fe0f604a5e376ec6d820f822a203ab2fedf79dae4edc28443b620d3",
      "size_in_bytes": 343
    },
    {
      "_path": "R/library/cgdsr/help/cgdsr.rdb",
      "path_type": "hardlink",
      "sha256": "3b9db38becf2ff88aa56e10ad4ff628bb7554b5bcb886f30a108a11feda851ac",
      "size_in_bytes": 33220
    },
    {
      "_path": "R/library/cgdsr/help/cgdsr.rdx",
      "path_type": "hardlink",
      "sha256": "4aa9db808f5807d5f93ea275b0e8245a3fa963237b0a8f3d835ca57dd2a6dc6d",
      "size_in_bytes": 480
    },
    {
      "_path": "R/library/cgdsr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "bd643a5b3b9119d26ebff6911bdf649f9f9c0c9d14c30a087172a3324e11e41c",
      "size_in_bytes": 264
    },
    {
      "_path": "R/library/cgdsr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c33f5b97a9d8128f62576c27e7415cfd0fc6b58d32c979c37751b9d7872f18a9",
      "size_in_bytes": 6631
    },
    {
      "_path": "R/library/cgdsr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-CGDS.html",
      "path_type": "hardlink",
      "sha256": "795f7b31c66cc07bff229fc6b489f8f442164dc828052f85e9adc881dde2f5c4",
      "size_in_bytes": 2329
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-getCancerStudies.html",
      "path_type": "hardlink",
      "sha256": "e9393307a5ffe75f855235b98fd38f590e7e2c751a5f589fa41fd68131534126",
      "size_in_bytes": 2493
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-getCaseLists.html",
      "path_type": "hardlink",
      "sha256": "2d2ddd03dd406878e34429f42b3cc1bbdfa3ad4dfe0e0cb78bb00da4c27983e5",
      "size_in_bytes": 3678
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-getClinicalData.html",
      "path_type": "hardlink",
      "sha256": "2800e55f1fc8ffa3762b4a8d8cfff206662ef23ef287f59d2afb4e70dfb4c967",
      "size_in_bytes": 2965
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-getGeneticProfiles.html",
      "path_type": "hardlink",
      "sha256": "b657b0dfee96a576ff21fe47647a3c29cde4fe29ed9c68b338416cdb12df5851",
      "size_in_bytes": 3512
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-getMutationData.html",
      "path_type": "hardlink",
      "sha256": "6f1b214bc8ad974461e883dc11997aa00cb28b7c42c7f5b7b97c6c1031be6ee7",
      "size_in_bytes": 3812
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-getProfileData.html",
      "path_type": "hardlink",
      "sha256": "9d37f7a788a320bef627693261371ba3e7c25129d565707f5545190c724c9889",
      "size_in_bytes": 4180
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-package.html",
      "path_type": "hardlink",
      "sha256": "5df30e4bb913e76ded0fd17af91b35f6c09f27a55f9bf0ce914a436f3b90da62",
      "size_in_bytes": 4333
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-plot.html",
      "path_type": "hardlink",
      "sha256": "b62396cff2d99c96007de8e3ab944e8d6cff262c4eddbc2a07dcad53734ff107",
      "size_in_bytes": 5963
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-processURL.html",
      "path_type": "hardlink",
      "sha256": "dd977b2a3a9a36d46eeffda5fb37191b4f919e7ed7566d4b5223421b259a9b24",
      "size_in_bytes": 1127
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-setPlotErrorMsg.html",
      "path_type": "hardlink",
      "sha256": "1a19071e2a5754c57baf546855935233fbee2e041f436dbcfbf127e9aba87bdc",
      "size_in_bytes": 1782
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-setVerbose.html",
      "path_type": "hardlink",
      "sha256": "b198494b4defd88b43536ef3697c120288b388a4890525b763f889d9ec30c60f",
      "size_in_bytes": 1822
    },
    {
      "_path": "R/library/cgdsr/html/cgdsr-test.html",
      "path_type": "hardlink",
      "sha256": "8ecf148f1e1cd3ec8a2174fed957616042dd0c5980bfb08dab4c44172f94b5dd",
      "size_in_bytes": 1866
    },
    {
      "_path": "R/library/cgdsr/tests/test_cgdsr.R",
      "path_type": "hardlink",
      "sha256": "f20c87e9dc88cd54c405e73ec9beda11a5cd828d70be6c7c6c99fbd8f1d80d67",
      "size_in_bytes": 2904
    }
  ],
  "paths_version": 1
}